<bugID>1297657<Summary>Correct the dropmarker design in Downloads Panel for RTL and plain style</Summary><Description>Created attachment 8784308
Screen Shot 2016-08-24 at 17.46.35.png

Based on the discussion at bug 1269962 comment 94 (thanks D&#227;o!), this bug should fix the above issues.

(In reply to :Paolo Amadini from comment #95)
&gt; (In reply to D&#227;o Gottwald [:dao] from comment #94)
&gt; &gt; 1. Does this work with right-to-left locales?
&gt; 
&gt; Probably not, I missed this in the review. We should use
&gt; "margin-inline-start".
&gt; 
Please see the attachment and the padding/margin of "Show All Downloads" should be fixed.

&gt; &gt; 2. Does this work for languages other than English where the string has a
&gt; &gt; different width?
&gt; 
&gt; I think it should work correctly and wrap if needed, we can test with longer
&gt; strings.
&gt; 
UX/Visual team might have some thoughts for the long string case, and I will show them the screenshot for them to make the decision.
&gt; &gt; 3. Why !important?
&gt; &gt; 
&gt; &gt; I thought we had already established that the plain class is not the right
&gt; &gt; way to reset styles since it uses !important. It also doesn't do anything
&gt; &gt; about colors.
&gt; 
&gt; This was an existing pattern, but I agree that as a follow-up we should
&gt; replace all uses of "plain" in the panel with our own styling overrides (and
&gt; this removes the need for !important above). Sean, can you file a follow-up
&gt; bug to implement D&#227;o's suggestion and also fix the "margin-inline-start"?</Description></bugID>